# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La tarea del agente del navegador predeterminado verifica cuando el valor predeterminado cambia de Firefox a otro navegador. Si el cambio ocurre en circunstancias sospechosas, pedirá que los usuarios vuelvan a cambiar a Firefox no más de dos veces. Firefox instala esta tarea automáticamente y se reinstala cuando se actualiza Firefox. Para deshabilitar esta tarea, actualice la preferencia “default-browser-agent.enabled” en la página about:config o la configuración de política empresarial de Firefox “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Convierta a Firefox en su navegador predeterminado
DefaultBrowserNotificationText=Firefox ya no es su navegador predeterminado. ¿Quiere hacerlo predeterminado?

DefaultBrowserNotificationHeaderText=¿Quiere seguir usando Firefox?
DefaultBrowserNotificationBodyText=Recientemente se cambió su navegador predeterminado. Toque para restaurar Firefox al predeterminado.
DefaultBrowserNotificationYesButtonText=Sí
DefaultBrowserNotificationNoButtonText=No
